.purple{
    color:#990080;
}
.green{
    color:#81b046;
}
.black{
    color:#000000;
}
a{
    text-decoration:none;
}
html,body{
    overflow-x:hidden;
}

@keyframes circle_drawing{
    10%{
        border-right:10px solid #990080;
        border-bottom:10px solid #FFFFFF;
        border-left:10px solid #FFFFFF;
        border-top:10px solid #FFFFFF;
    }
    20%{
        border-right:10px solid #990080;
        border-bottom:10px solid #990080;
        border-left:10px solid #FFFFFF;
        border-top:10px solid #FFFFFF;
    }
    30%{
        border-right:10px solid #990080;
        border-bottom:10px solid #990080;
        border-left:10px solid #990080;
        border-top:10px solid #FFFFFF;
    }
    40%{
        border-right:10px solid #990080;
        border-bottom:10px solid #990080;
        border-left:10px solid #990080;
        border-top:10px solid #990080;
    }
    100%{
        border-right:10px solid #990080;
        border-bottom:10px solid #990080;
        border-left:10px solid #990080;
        border-top:10px solid #990080;
    }
}
@keyframes rest_of_name_appear{
    55%{
        visibility:hidden;
    }
    60%{
        visibility:visible;
    }
    100%{
        visibility:visible;
    }
}
#white_background_behind_main_animation{
    width:100%;
    left:0%;
    position:absolute;
    z-index:1;
    background-color:#FFFFFF;
    border-bottom:10px solid #888888;
}
#main_animation_div{
    width:500px;
    height:500px;
    border-radius:250px;
    position:fixed;    
    animation-name:circle_drawing;
    animation-duration:4s;
    animation-fill-mode:forwards;
    animation-iteration-count: 1;
    border:10px solid #FFFFFF;
    z-index:2;
}
@media screen and (max-width: 991px) {
    #main_animation_div{
        width:250px;
        height:250px;
        border-radius:125px;
    }
}
#first_name_para,#last_name_para{
    margin:25% 25% 0% 25%;
    font-family:Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:100px;
    color:#990080;
}
#last_name_para{
    color:#81b046;
    margin-top:0%;
    text-align:right;
}

@media screen and (max-width: 991px) {
    #first_name_para,#last_name_para{
        font-size:50px;
    }
}
.rest_of_name{
    color:#000000;
    font-size:50px;
    visibility:hidden;
    animation-name:rest_of_name_appear;
    animation-duration:4s;
    animation-fill-mode:forwards;
}
@media screen and (max-width: 991px) {
    .rest_of_name{
        font-size:25px;
    }
}
#caption_div{
    left:55%;
    width:45%;
    position:fixed;
    z-index:2;
}
@media screen and (max-width: 991px) {
    #caption_div{
        left:0%;
        width:100%;
    }
}
#first_caption_para,#second_caption_para{
    font-family:Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:25px;    
    visibility:hidden;
    animation-name:caption_para_appear;
    animation-delay:3s;
    animation-duration:1s;
    animation-fill-mode:forwards;
    color:#990080;
}
#second_caption_para{
    margin:10px 0px 0px 50px;
    animation-delay:4s;
    color:#81b046;
}
@media screen and (max-width: 991px) {
    #first_caption_para,#second_caption_para{
        text-align:center;
        margin:20px 0px 0px 0px;
    }
}
@keyframes caption_para_appear{
    from{
        visibility:hidden;
    }
    to{
        visibility:visible;
    }
}
#main_animation_div_holder{
    position:fixed;
    z-index:2;
}
#rest_of_body_div{
    /*background-color:#990080;*/
    z-index:1;
}
#main_menu,#greeting_holder{
    background:rgba(255,255,255,0.9);
    margin:18% 0% 0% 0%;
    border-radius:5px;
    border:5px solid #990080;
    border-top:5px solid #888888;
    border-left:5px solid #888888;
}
#greeting_holder{
    /*overflow:auto;*/
    overflow:hidden;
}
#main_menu{
    margin:5% 0% 10% 0%;
}
@media screen and (max-width: 991px) {
    #main_menu,#greeting_holder{
        margin:10% 0% 10% 0%;
    }
    /*#main_menu{
        margin:5% 0% 10% 0%;
    }*/
}
@media screen and (min-width:992px) and (max-width: 1024px) {
    #main_menu,#greeting_holder{
        margin:45% 0% 10% 0%;
    }
    #main_menu{
        margin:5% 0% 10% 0%;
    }
}
#main_menu li{
    clear:both;
}
#main_menu li span{
    font-family:Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:25px;
    color:#0cdc86;
    display:inline-block;
    float:left;
    padding:3% 0% 3% 0%;
    cursor:pointer;
}
.plus_icons{
    color:#333333 !important;
    float:right !important;
    margin-left:20px;
}
@media screen and (max-width: 767px) {
    .plus_icons{
        font-size:17px;
    }
}
@media screen and (max-width: 767px) {
    #main_menu li span{
        font-size:15px;
        font-weight:bold;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    #main_menu li span{
        font-size:20px;
    }
}
.section_paras,#greeting_para{
    font-family:Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:22px;
    margin-left:20px;
    margin-right:20px;
    margin-top:20px;
}
.section_paras:first-of-type{
    margin-top:20px;
}
.section_paras:last-of-type,#greeting_para{
    margin-bottom:20px;
}
.section_paras{
    display:none;
}
#greeting_para{
    text-align:center;
}
@media screen and (max-width: 991px) {
    .section_paras,#greeting_para{
        font-size:16px;
    }
}
@media screen and (min-width: 1200px) {
    #greeting_para{
        margin-left:100px;
        margin-right:100px;
    }
}
#welcome_span,#colon_span{
    color:#990080;
    font-weight:bold;
    font-size:160%;
}
#colon_span{
    font-size:120%;
}
.plus_signs,.minus_signs{
    border:2px solid #0cdc86;
    border-radius:50%;
    color:#333333 !important;
    width:20px;
    height:20px;
    text-align:center;
    line-height:12px;
}
@media screen and (min-width: 768px){
    .plus_signs,.minus_signs{
        width:26px;
        height:26px;
        line-height:16px;
    }
}
@media screen and (min-width: 991px){
    #first_name{
        margin-right:10px;
    }
}
#message_box{
    min-height:300px;
}
@media screen and (min-width: 768px){
    #message_box_case,#message_box{
        width:100%;
    }
}
@media screen and (min-width: 768px){
    .form-group{
        padding-bottom:10px;
    }
}
.form_fields,#email_form_submit_button{
    font-family:Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    border:5px solid #990080;
    border-top:5px solid #888888;
    border-left:5px solid #888888;
}
#email_form_submit_button{
    margin-bottom:40px;
    color:#FFFFFF;
    border-color:#888888;
    border-top:0px;
    border-left:0px;
    background:rgba(153,0,128,0.9);
}
@media screen and (min-width: 1199px){
    .form_fields{
        background:rgba(255,255,255,1.0);    
    }    
}
.email_form_labels{
    font-family:Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    color:#81b046;
}
/*.modal-backdrop{
    background-color:transparent !important;
}*/
.modal-content{
    background-color:#FFFFFF;
    padding:15px;
    z-index:2000;
}
.modal-dialog{
    background-color:#FFFFFF;
}
#logo_container{
    float:none;
}
#first_section_title{
    color:#990080 !important;
}
#second_section_title{
    color:#990080 !important;
}
#third_section_title{
    color:#990080 !important;
}
#fourth_section_title{
    color:#990080 !important;
}
#first_section_plus_icon{
    border:2px solid #81b046 !important;
}
#second_section_plus_icon{
    border:2px solid #81b046 !important;
}
#third_section_plus_icon{
    border:2px solid #81b046 !important;
}
#fourth_section_plus_icon{
    border:2px solid #81b046 !important;
}
#phone_number,.project_type_click{
    font-family:Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:18px;
    margin:4% 0px 0px 0px;
}
.project_type_click{
    color:#000000;
}
@media screen and (max-width: 766px) {
    #phone_number,.project_type_click{
        margin:20% 0px 0px 0px;
    }
}
@media screen and (min-width: 992px) and (max-width:1199px){
    #phone_number,.project_type_click{
        margin:5% 0px 0px 0px;
    }
}
@media screen and (min-width: 1200px){
    #phone_number,.project_type_click{
        margin:8% 0px 0px 0px;
    }
}
.phone_number_links,.main_menu_links{
    text-decoration:none;
    color:#089f96;
}
.main_menu_links{
    color:#000000;
}
#email_section_title,#email_section_title_2{
    font-family:Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:35px;    
    color:#FFFFFF;
    background:rgba(153,0,128,0.9);
}
#email_section_title_2{
    font-size:22px;
    font-weight:600;
    color:#990080;
    margin-bottom:80px;
    background-color:#FFFFFF;
}
#email_section_title{
    margin-top:20px;
    display:table;
    padding:5px;
    border-radius:5px;
}
@media screen and (min-width: 1200px) {
    #email_section_title_2{
        text-shadow: 2px 2px #FFFFFF;
    }
}
@media screen and (min-width:767px) and (max-width: 991px) {
#email_section_title,#email_section_title_2{
    font-family:Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:30px;
    color:#FFFFFF;
}
#email_section_title_2{
    font-size:17px;
    font-weight:600;
    color:#000000;
    margin-bottom:80px;
}
#email_section_title{
    margin-top:20px;
}
}
@media screen and (max-width: 766px) {
#email_section_title,#email_section_title_2{
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:25px;
    color:#FFFFFF;
}
#email_section_title_2{
    font-size:12px;
    font-weight:600;
    color:#000000;
    margin-bottom:40px;
}
#email_section_title{
    margin-top:20px;
}
}

#email_section_title,#email_section_title_2{
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:35px;    
    color:#FFFFFF;
}
#email_section_title_2{
    font-size:22px;
    font-weight:600;
    margin-bottom:80px;
    color:#990080;
}
#email_section_title{
    margin-top:20px;
    display:table;
    padding:5px;
    border-radius:5px;
}
@media screen and (min-width: 1200px) {
    #email_section_title_2{
        text-shadow: 2px 2px #FFFFFF;
    }
}
@media screen and (min-width:767px) and (max-width: 991px) {
#email_section_title,#email_section_title_2{
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:30px;
    color:#FFFFFF;
}
#email_section_title_2{
    font-size:17px;
    font-weight:600;
    color:#000000;
    margin-bottom:80px;
}
#email_section_title{
    margin-top:20px;
}
}
@media screen and (max-width: 766px) {
#email_section_title,#email_section_title_2{
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:25px;
    color:#FFFFFF;
}
#email_section_title_2{
    font-size:12px;
    font-weight:600;
    color:#000000;
    margin-bottom:40px;
}
#email_section_title{
    margin-top:20px;
}
}
#contact_info_less_than_50{
    top:20px;
    left:30%;
    width:40%;
    height:60px;
    position:fixed;
    z-index:3;
    display:none;
}
@media screen and (max-width: 991px) {
    #contact_info_less_than_50{
        top:10px;
        height:50px;
        width:100%;
        left:0%;
    } 
}
#contact_info_less_than_50 > p,#contact_info_more_than_50{
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size:25px;
    text-align:center;
}
#contact_info_more_than_50{
    margin:15px 0px 0px 0px;
    display:none;
}
@media screen and (max-width: 991px) {
    #contact_info_more_than_50{
        font-size:15px;
    }
}
@media screen and (max-width: 991px) {
    #contact_info_less_than_50 > p{
        font-size:15px;      
    }
}
#contact_info_less_than_50 > p > .glyphicon-envelope,#contact_info_more_than_50 > p > .glyphicon-envelope{
    top:3px;
}
@media screen and (max-width: 360px) {
    .phone_number_link_desktop{
        display:none;
    }
    .phone_number_link_mobile_360_or_less{
        display:inline;
    }
}
@media screen and (min-width: 361px) {
    .phone_number_link_desktop{
        display:inline;
    }
    .phone_number_link_mobile_360_or_less{
        display:none;
    }
}


